@media screen and (min-width: 769px), print {
  .logistics .process_details_wrapper {
    position: relative;
  }
  .logistics .process_details_img {
    width: 240px;
    height: 432px;
    position: absolute;
    background: url(../images/map_area.svg) no-repeat center/contain;
    right: 0px;
    top: 0;
    bottom: 0;
    margin: auto;
  }
  .logistics .process_details {
    width: 730px;
  }
  .logistics .process_details_ttl small {
    font-weight: 400;
  }
  .logistics_vehicle {
    margin-top: 80px;
  }
  .logistics_vehicle .vehicle_table {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    gap: 24px;
    margin-top: 24px;
  }
  .logistics_vehicle .vehicle_table table {
    -webkit-box-flex: 1;
       -moz-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    border-collapse: collapse;
  }
  .logistics_vehicle .vehicle_table table th, .logistics_vehicle .vehicle_table table td {
    font-size: 1.8rem;
    font-weight: 600;
    text-align: center;
    padding: 10px 12px;
    border-left: 2px solid #ABE138;
    border-top: 2px solid #ABE138;
  }
  .logistics_vehicle .vehicle_table table th {
    background-color: #ABE138;
    border-left-color: #fff;
  }
  .logistics_vehicle .vehicle_table table th:nth-of-type(2) {
    width: 130px;
  }
  .logistics_vehicle .vehicle_table table th:nth-of-type(3) {
    width: 70px;
  }
  .logistics_vehicle .vehicle_table table tr th:first-of-type {
    border-left: none;
  }
  .logistics_vehicle .vehicle_table table tr th:last-of-type, .logistics_vehicle .vehicle_table table tr td:last-of-type {
    border-right: 2px solid #ABE138;
  }
  .logistics_vehicle .vehicle_table table tr:last-of-type {
    border-bottom: 2px solid #ABE138;
  }
}

@media screen and (max-width: 768px) {
  .logistics .business_intro {
    margin-top: -36.45833vw;
  }
  .logistics .process_details_ttl small {
    font-size: 3.07692vw;
    font-weight: 400;
  }
  .logistics .process_details_ttl br + small {
    display: block;
  }
  .logistics .process_details_img {
    margin-top: 24px;
    text-align: center;
  }
  .logistics .process_details_img img {
    width: 46.15385vw;
  }
  .logistics_vehicle {
    margin-top: 14.35897vw;
  }
  .logistics_vehicle .ttl2 small {
    display: block;
    font-size: 3.07692vw;
  }
  .logistics_vehicle .vehicle_table {
    margin-top: 5.12821vw;
  }
  .logistics_vehicle .vehicle_table table {
    border-collapse: collapse;
  }
  .logistics_vehicle .vehicle_table table + table {
    margin-top: 6.15385vw;
  }
  .logistics_vehicle .vehicle_table table th, .logistics_vehicle .vehicle_table table td {
    font-size: 3.58974vw;
    font-weight: 600;
    text-align: center;
    padding: 3.07692vw;
    border-left: 0.51282vw solid #ABE138;
    border-top: 0.51282vw solid #ABE138;
  }
  .logistics_vehicle .vehicle_table table th {
    background-color: #ABE138;
    border-left-color: #fff;
  }
  .logistics_vehicle .vehicle_table table th:nth-of-type(2) {
    width: 33.33333vw;
  }
  .logistics_vehicle .vehicle_table table th:nth-of-type(3) {
    width: 17.94872vw;
  }
  .logistics_vehicle .vehicle_table table tr th:first-of-type {
    border-left: none;
  }
  .logistics_vehicle .vehicle_table table tr th:last-of-type, .logistics_vehicle .vehicle_table table tr td:last-of-type {
    border-right: 0.51282vw solid #ABE138;
  }
  .logistics_vehicle .vehicle_table table tr:last-of-type {
    border-bottom: 0.51282vw solid #ABE138;
  }
}
